<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>FileInput_Window</name>
    <message>
        <source>File-URL &amp; Search Keyword</source>
        <translation>File-URL &amp; Search Keyword</translation>
    </message>
    <message>
        <source>Input</source>
        <translation>Input</translation>
    </message>
    <message>
        <source>Optional prefix character for the user input text</source>
        <translation>Optional prefix character for the user input text</translation>
    </message>
    <message>
        <source>File Path, URL Address, Search Keyword</source>
        <translation>File Path, URL Address, Search Keyword</translation>
    </message>
    <message>
        <source>Please type the file path, URL link address or search keyword in here</source>
        <translation>Please type the file path, URL link address or search keyword in here</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Clear</translation>
    </message>
    <message>
        <source>Clear the input box text</source>
        <translation>Clear the input box text</translation>
    </message>
    <message>
        <source>Open File</source>
        <translation>Open File</translation>
    </message>
    <message>
        <source>Open an existing document (shortcut key: Ctrl + O)</source>
        <translation>Open an existing document (shortcut key: Ctrl + O)</translation>
    </message>
    <message>
        <source>Open Dir</source>
        <translation>Open Dir</translation>
    </message>
    <message>
        <source>Open an existing directory (shortcut key: Ctrl + D)</source>
        <translation>Open an existing directory (shortcut key: Ctrl + D)</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>Open</translation>
    </message>
    <message>
        <source>Open the document or search the keyword specified by the input box text (shortcut key: Return | Enter)</source>
        <translation>Open the document or search the keyword specified by the input box text (shortcut key: Return | Enter)</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
    <message>
        <source>Open the file</source>
        <translation>Open the file</translation>
    </message>
    <message>
        <source>Open the directory</source>
        <translation>Open the directory</translation>
    </message>
</context>
</TS>
